 /* ==========================================================================
   Store styles
   ========================================================================== */

/* Single Product Page */


.single-archive a:hover, single-archive a.active, .interview-list a.active{
    text-decoration: underline;
    color: #EB7729 !important;
}

.woocommerce-breadcrumb {

}

.interview-panel{
    display: none;
    -moz-transition:all 0.3s ease-in;
    -o-transition:all 0.3s ease-in;
    -webkit-transition:all 0.3s ease-in;
    transition:all 0.3s ease-in; 

}

.interview-list{
    border-bottom: 2px dashed #1F6C9D;
    padding-bottom: 1em;
    list-style: none !important;
}



.woocommerce-product-gallery__image {


}

#container{
    padding-top: 12em;
    padding-bottom: 2em;
    max-width: 1200px;
    margin: 0 auto;
}
.product_title {
    color: #EB7729;
    font-size: 2.5em;
}

.featured-div{
    border-bottom: 2px dashed #F7DA7E;

}

.featured-div h2{
    padding-bottom: 1em;
    text-align: center;
}

#content img{
    margin: 0 auto 25px auto;
    max-width: 100%;
    height: auto;
    border: 3px solid transparent;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 4px 4px 0 rgba(0,0,0,0.1);
    -moz-box-shadow: 4px 4px 0 rgba(0,0,0,0.1);
    box-shadow: 4px 4px 0 rgba(0,0,0,0.1);
}

.corres{
    list-style: none;
}
.related.products{
    clear: both;
    border-top: 2px dashed #F7DA7E;
}

.woocommerce div.product div.images {
    margin-bottom: 1em;
}

.tribe-events-list .tribe-event-featured .tribe-events-event-image img {
    max-height: 300px !important;
}

.products strong{
    float: right;
    padding-top: 3.5em;
    padding-right: .25em;
}
.feature-event-home ul.ecs-event-list{
    list-style: none;
    padding: 0;
    text-align: center;
}

.feature-event-home ul.ecs-event-list li.featured_ecs_category{
    border-top: 1px solid #90b4e6;
    display: inline-block;
    padding: 1em;
    text-align: center;
    margin-right: .75em;
    margin-bottom: 4em;
}

.feature-event-home ul.ecs-event-list li.featured_ecs_category.full{
    float:initial;
}



.feature-event-home ul.ecs-event-list li.featured_ecs_category:last-child{
    margin-right: 0;
}

.feature-event-home  ul.ecs-event-list h4.entry-title {
    border: none;
}

.feature-event-home  h2 {
    text-align: center;
}



.feature-event-home ul.ecs-event-list li.featured_ecs_category .time, feature-event-home ul.ecs-event-list li.featured_ecs_category .duration {
    color: #FFF;
    background: #2d6fc9;
    margin-top: 15px;
    display: table;
    text-align: center;
    width: 100%;
}


.feature-event-home ul.ecs-event-list li.ecs-event img {
    width: auto;
    height: 200px;
    margin-bottom: .75em;
}

.feature-event-home h4{
    text-align: center;
}

.feature-home a:hover img{
    border: 5px #EB7729 solid;
}

 .feature-home a:hover{
     color: #EB7729;
 }

.text-align-center{
    text-align: center;
}


.feature-event-home ul.ecs-event-list li.ecs-event img{
    float: none !important;
}


 .interview-panel{
     display: none;
 }

 div .interview-panel:first-child{
     display: inherit;
 }


@media (max-width: 1200px) {
    #container {
        padding: 12em 1.5em 2em 1.5em;
    }
}



@media (max-width: 768px) {
    .product_title {
        font-size: 2em;
    }

    #container {
        padding: 10em 1.5em 2em 1.5em;
    }

    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
        clear: initial;
    }

    .feature-event-home ul.ecs-event-list li.ecs-event img {
        margin-bottom: .75em;
        height: 150px !important;
    }

    .interview-panel{
        padding: .5em;
    }

}

@media (max-width: 320px) {

    #container {
        padding: 10em 1em 2em 1em;
    }

}

